Bug 1649583 - Review Request: golang-github-tv42-httpunix - Go library to talk HTTP over Unix domain sockets
Summary: Review Request: golang-github-tv42-httpunix - Go library to talk HTTP over Un...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Carl George
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-13 23:11 UTC by Robert-André Mauchin
Modified: 2019-03-29 19:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-25 06:04:25 UTC
carl: fedora-review+


Attachments (Terms of Use)

Description Robert-André Mauchin 2018-11-13 23:11:34 UTC
Spec URL: https://eclipseo.fedorapeople.org/golang-github-tv42-httpunix.spec
SRPM URL: https://eclipseo.fedorapeople.org/golang-github-tv42-httpunix-0-0.1.20181113gitb75d861.fc30.src.rpm

Koji scrtch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=30871479

Description:
Go library to talk HTTP over Unix domain sockets.

Fedora Account System Username: eclipseo

Comment 1 Carl George 2018-12-05 20:49:15 UTC
This makes fedora-review happy, and I've checked each of the manual review items.  Looks good to me.

Just a suggestion, not a blocker, but since common_description is just the Summary with a period, you could remove common_description entirely and just use `%{summary}.` in it's place to avoid unnecessary duplication.

PACKAGE APPROVED.

Comment 2 Robert-André Mauchin 2018-12-06 19:47:43 UTC
Thanks Carl!

Comment 3 Gwyn Ciesla 2018-12-06 20:10:07 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-tv42-httpunix

Comment 4 Fedora Update System 2019-03-05 20:31:54 UTC
golang-github-tv42-httpunix-0-0.1.20190305gitb75d861.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-224a36b621

Comment 5 Fedora Update System 2019-03-05 20:41:10 UTC
golang-github-tv42-httpunix-0-0.1.20190305gitb75d861.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-bb7c7f0a7a

Comment 6 Fedora Update System 2019-03-06 15:57:17 UTC
golang-github-tv42-httpunix-0-0.1.20190305gitb75d861.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-bb7c7f0a7a

Comment 7 Fedora Update System 2019-03-06 22:24:40 UTC
golang-github-tv42-httpunix-0-0.1.20190305gitb75d861.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-224a36b621

Comment 8 Fedora Update System 2019-03-06 22:53:48 UTC
golang-github-tv42-httpunix-0-0.1.20190305gitb75d861.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-224a36b621

Comment 9 Fedora Update System 2019-03-25 06:04:25 UTC
golang-github-tv42-httpunix-0-0.1.20190305gitb75d861.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-03-29 19:10:12 UTC
golang-github-tv42-httpunix-0-0.1.20190305gitb75d861.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.